--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Quoted table name, for the adapter
full_name: DataMapper::Migration#migration_info_table
is_singleton: false
name: migration_info_table
params: ()
visibility: public
